---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/rh-sso-7/sso75-openshift-rhel8@sha256:5522021e9081fa0f0163f75afedb9efaaad25c2a1dde6ce0fab3142ddcc7dd60
  metadata:
    creationTimestamp: null
    name: sha256:5522021e9081fa0f0163f75afedb9efaaad25c2a1dde6ce0fab3142ddcc7dd60
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Red Hat Single Sign-On 7.5 on OpenJDK image
    iconClass: icon-sso
    openshift.io/display-name: Red Hat Single Sign-On 7.5 on OpenJDK
    supports: sso:7.5
    tags: sso,keycloak,redhat,hidden
    version: "1.0"
  creationTimestamp: "2025-10-27T11:40:50Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: sso75-openshift-rhel8:7.5
  namespace: openshift
  resourceVersion: "19533"
  uid: 3254a266-1dc8-4019-aa9e-8749ff9750bf
tag:
  annotations:
    description: Red Hat Single Sign-On 7.5 on OpenJDK image
    iconClass: icon-sso
    openshift.io/display-name: Red Hat Single Sign-On 7.5 on OpenJDK
    supports: sso:7.5
    tags: sso,keycloak,redhat,hidden
    version: "1.0"
  from:
    kind: DockerImage
    name: registry.redhat.io/rh-sso-7/sso75-openshift-rhel8:7.5
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "7.5"
  referencePolicy:
    type: Local
